/*
Theme Name:  tc-civil Child
Theme URI:   https://2code.info/demo/themes/Discy/
Description: Discy - Social Questions and Answers WordPress Theme
Tags:        one-column, two-columns, left-sidebar, right-sidebar, custom-menu, full-width-template, theme-options, translation-ready
Author:      2codeThemes
Author URI:  https://2code.info
Version:     1.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template:    tc-civil
*/
.wpqa_form p i,.wpqa_form .wpqa_category i,.wpqa_form .fileinputs i,.wpqa_textarea_p i,.taglist .input:before,.answers-form .form-input > i,.box-question i,.the-title-div i {
	top: 44px;
}
main.discy-main-wrap {
	width: 996px;
}
.discy-boxed aside.sidebar {
	width: 300px;
}
nav.nav_menu,div.nav_menu,div.nav_menu_sidebar {
	width: 165px;
}
.discy-main-inner {
	width: 686px;
}
.menu .menu-item-has-children.make-it-clickable:before {
	content: "\e75c";
	font-family: entypo;
    font-style: normal;
    display: inline-block;
    text-align: center;
    line-height: 23px;
    float: right;
    font-size: 16px;
	padding-right: 10px;
	padding-top: 4px;
	cursor: pointer;
}
.menu .menu-item-has-children.make-it-clickable.nav_menu_open:before {
    content: "\e75f";
}
.wpqa-subscriptions .breadcrumbs {
    display: none;
}
.wpqa-templates.wpqa-subscriptions-template .page-section {
    overflow: hidden;
	padding-bottom: 20px;
}
.point-div span.points-price span {
	margin-left: 10px;
	text-decoration: line-through;
}
.wpqa-subscriptions .post-share ul {
	margin-top: 5px;
}
.wpqa-subscriptions .post-share ul li {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.wpqa-subscriptions .single-inner-content {
	clear: both;
}
.result-div ul li a {
    color: #272930;
}
.subscribe-section .buy-points-div .multi_currencies_form {
	display: none;
}
.wpqa-subscriptions table.sub-table td {
	padding: 18px 20px 18px 10px;
}
.wpqa-subscriptions table.sub-table td i {
	margin-right: 10px;
	margin-left: 10px;
}
.wpqa-subscriptions table.sub-table td {
	color: #272930;
}
.wpqa-subscriptions table.sub-table td .badge-span {
	margin-right: 10px;
}
.wpqa-subscriptions table.sub-table td .badge-span i {
	margin-left: 0;
	margin-right: 5px;
}
#footer_menu li {
	border-bottom: none;
}
.footer .top-footer {
	padding: 30px 0;
}
.multi_currencies_form .styled-select:before {
	background-color: #1565c0;
}
.discy-ad-header .alert-message.error {display: none;}
.payment-link-custom,.payment-method[data-hide="payment-custom"] {display: none}
#li-subscribe-lifetime .payment-link-custom {display: inline-block}
@media only screen and (max-width: 769px) {.points-price {display: block;}}
.mobile-arrows > i {display: none;}